libgutenprint API Reference 5.3.6-2026-02-01T02-18-9b0bdf87

Data Fields
stp_dither_matrix_short Struct Reference

`#include <dither.h>`

## Data Fields
int | x
int | y
int | bytes
int | prescaled
const unsigned short * | data

## Field Documentation

## ◆ bytes

int stp_dither_matrix_short::bytes

## ◆ data

const unsigned short* stp_dither_matrix_short::data

## ◆ prescaled

int stp_dither_matrix_short::prescaled

## ◆ x

int stp_dither_matrix_short::x

## ◆ y

int stp_dither_matrix_short::y

The documentation for this struct was generated from the following file:

- include/gutenprint/dither.h